
/* Class = "NSMenuItem"; title = "Insert variable"; ObjectID = "53"; */
"53.title" = "Insérer une variable";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Insert dynamic content via this menu"; ObjectID = "59"; */
"59.ibShadowedToolTip" = "Insére du contenu dynamique via ce menu";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "61"; */
"61.title" = "OtherViews";

/* Class = "NSComboBox"; ibShadowedToolTip = "Enter e-mail addresses separated by commas"; ObjectID = "161"; */
"161.ibShadowedToolTip" = "Saisissez des adresses électroniques séparées par des virgules";

/* Class = "NSComboBox"; ibShadowedToolTip = "Enter e-mail addresses separated by commas"; ObjectID = "163"; */
"163.ibShadowedToolTip" = "Saisissez des adresses électroniques séparées par des virgules";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the e-mail address to reply to, if different from your main address"; ObjectID = "166"; */
"166.ibShadowedToolTip" = "Saisissez l'adresse électroniques avec laquelle répondre, si elle est différente de votre adresse électronique principale";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the Subject for the message; can include variables"; ObjectID = "172"; */
"172.ibShadowedToolTip" = "Saisissez le sujet du message; il peut contenir des variables";

/* Class = "NSTextField"; ibShadowedToolTip = "Add an extra header if desired (no spaces)"; ObjectID = "173"; */
"173.ibShadowedToolTip" = "Ajoute un en-tête additionnel si nécessaire (pas d’espace)";

/* Class = "NSButton"; ibShadowedToolTip = "Configure the SMTP server, or mailer tool"; ObjectID = "180"; */
"180.ibShadowedToolTip" = "Configure le serveur SMTP, ou l’outil de courrier électronique";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the value for the extra header, if any; can include variables"; ObjectID = "217"; */
"217.ibShadowedToolTip" = "Saisissez la valeur de l’en-tête supplémentaire, si nécessaire. Peut contenir des variables";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Select the mail transport method to use, or add one"; ObjectID = "236"; */
"236.ibShadowedToolTip" = "Sélectionnez la méthode de transport du courrier électronqiue à utiliser, ou ajoutez en une";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "238"; */
"238.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Add Server…"; ObjectID = "240"; */
"240.title" = "Ajouter un serveur...";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter your e-mail address (required)"; ObjectID = "243"; */
"243.ibShadowedToolTip" = "Saisissez votre adresse électronique (requis)";

/* Class = "NSMenuItem"; title = "Apple Mail"; ObjectID = "263"; */
"263.title" = "Mail d'Apple";

/* Class = "NSTextFieldCell"; title = "To:"; ObjectID = "266"; */
"266.title" = "À :";

/* Class = "NSTextFieldCell"; title = "Cc:"; ObjectID = "269"; */
"269.title" = "Cc :";

/* Class = "NSTextFieldCell"; title = "Reply-To:"; ObjectID = "272"; */
"272.title" = "Répondre à :";

/* Class = "NSTextFieldCell"; title = "Subject:"; ObjectID = "273"; */
"273.title" = "Sujet :";

/* Class = "NSTextFieldCell"; title = "X-Header:"; ObjectID = "274"; */
"274.title" = "X-Header :";

/* Class = "NSTextFieldCell"; title = "Simon says {TestName} went down"; ObjectID = "275"; */
"275.title" = "Simon signale que {TestName} s’est arrêté";

/* Class = "NSTextFieldCell"; title = "X-Extra-Header"; ObjectID = "276"; */
"276.title" = "X-Header supplémentaire";

/* Class = "NSButtonCell"; title = "Options…"; ObjectID = "277"; */
"277.title" = "Options…";

/* Class = "NSTextFieldCell"; title = ":"; ObjectID = "278"; */
"278.title" = " :";

/* Class = "NSTextFieldCell"; title = "Transport:"; ObjectID = "281"; */
"281.title" = "Serveur :";

/* Class = "NSTextFieldCell"; title = "From:"; ObjectID = "283"; */
"283.title" = "De :";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Choose the Apple Mail account from which to send the message."; ObjectID = "286"; */
"286.ibShadowedToolTip" = "Sélectionnez le compte Mail d'Apple à partir duquel envoyer le message.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "288"; */
"288.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Loading Mail Accounts…"; ObjectID = "290"; */
"290.title" = "Chargement des comptes Mail…";